<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-gass:19.4.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b753acb4b15d62ed3cd9ed67457bd4c4/play-services-gass-19.4.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b753acb4b15d62ed3cd9ed67457bd4c4/play-services-gass-19.4.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b753acb4b15d62ed3cd9ed67457bd4c4/play-services-gass-19.4.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-gass/19.4.0/3595118ed0ead1cee5178fbd6258f9199eb969a5/play-services-gass-19.4.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>